﻿ #footerinfo665862,
	#footerinfo665862 a,  
	#footerinfo665862 a:link,   
	#footerinfo665862 a:active,   
	#footerinfo665862 a:visited{color:rgba(170,170,170,1);}
		#footerinfo665862 .sep{
			margin:0px 5px;
		}
		
		#footerinfo665862 a:hover{
			color: #20a3f0;
			text-decoration: none;
		}#row-723056{background-color:#1e1e1e!important;}#row-238796{background-color:rgba(30,30,30,1)!important;}
			#row-238796,
			#row-238796 .Normal{color:rgba(255,255,255,1);}#row-504737{padding-top:25px;padding-bottom:25px;}#row-504737{background-color:rgba(18,18,18,1)!important;}
			#row-504737,
			#row-504737 .Normal{color:rgba(170,170,170,1);}